Vulnerabilità: CVE-2018-13002


Un problema XSS è stato scoperto nel Inhaltsprojekte in Weblication CMS core e griglia v12.6.24. La vulnerabilità si trova nella wFilemanager.php` e “ file index.php` dei moduli `/ grid5 / scripts /`. Il punto di iniezione si trova nel progetto `title` e il punto di esecuzione si verifica nella sezione` Inhaltsprojekte` lista di uscita. aggressori remoti con account utente con privilegi sono in grado di iniettare il proprio codice script dannoso con un vettore di attacco persistente credenziali di sessione utente compromesso o di manipolare il contesto di output del modulo web-applicazione interessata. Il metodo di richiesta di iniezione è POST.
https://www.vulnerability-lab.com/get_content.php?id=2121
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-13002

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi